
    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

     <!--PRODUK PINJAMAN-->
     <div class="inline-menu">
        <div class="container card-pinjaman">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="col-md-8">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Rumah</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Apartemen</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Ruko</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Rukan</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

    <!--AREA BUTTON PRODUK-->
    <div class="container" style="margin-top: 30px;">
        <div class="row">
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpr-detail1"><img src="assets/images/kpr-icon-1-select.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpr-detail2"><img src="assets/images/kpr-icon-2.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpa-detail1"><img src="assets/images/kpa-icon-1.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpa-detail2"><img src="assets/images/kpa-icon-2.png" class="card-img-top img-fluid"></a>
            </div>
        </div>
    </div>
    <!--AREA BUTTON PRODUK-->

    <!--DETAIL PRODUK-->
        <div class="container">
            <div class="row">
                <div class="col-md-12 mainteks2">
                    <h1>Kredit Pemilikan Rumah (KPR)</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <p>KPR adalah hal yang penting dan merupakan komitmen finansial dengan jangka panjang, maka Anda harus mengetahui KPR secara detail dari awal
                        Dalam menentukan KPR yang tepat, Anda harus mengetahui sejumlah faktor yang mempengaruhi total plafond kredit Anda, dimulai dari harga
                        properti yang ingin Anda beli, pendapatan yang Anda miliki serta gaya hidup Anda.</p>
                    <p>Kredit Pemilikan Rumah (KPR) merupakan kredit yang digunakan untuk membeli rumah. Dengan fasilitas kredit yang diberikan, maka Anda dapat
                        membayar properti dengan mencicil angsuran. Anda cukup membayar uang muka sebesar 20% sampai dengan 30% dari harga properti kepada bank
                        atau penjual, maka Anda akan langsung bisa mendapatkan kredit rumah dengan mengangsur sisanya.</p>
                    <p>KPR bisa berupa kredit rumah primary, kredit rumah secondary, dan kredit take over. Keberadaan KPR sangat membantu dalam memudahkan Anda
                        untuk memiliki rumah atau properti yang ingin Anda miliki.</p>
                    <p>Dengan fasilitas berupa kredit yang diberikan, maka Anda dapat membayar dengan mencicil angsuran. Anda cukup membayar uang muka sebesar
                        20% sampai 30% dari harga properti kepada bank atau lembaga penjamin, maka Anda akan langsung bisa menjalankan kredit rumah dengan
                        mengangsur sisanya. Namun, patut diingat bahwa di dalam KPR terdapat bunga yang dibebankan pada peminjam. Sedangkan, untuk agunan yang
                        diperlukan untuk KPR adalah properti yang akan dibeli sendiri.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="roundedbox rb-orange" style="min-height: 300px;">
                        <h5>Syarat dan pengajuan KPR di Indonesia</h5>
                        <ul>
                            <li>Warga Negara Indonesia (WNI) dan berdomisili di Indonesia.</li>
                            <li>Minimal usia pada saat kredit berakhir maksimal 55 tahun untuk
                                pegawai dan maksimal 6 tahun untuk profesional/wiraswasta.</li>
                            <li>Memiliki pekerjaan dan penghasilan sebagai pegawai/wiraswasta/
                                profesional dengan masa kerja/usaha
                                minimal 1 tahun atau 2 tahun.</li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="roundedbox rb-tosca" style="min-height: 300px;">
                        <h5>Dokumen penunjang yang dibutuhkan</h5>
                        <ul>
                            <li>Bukti identitas diri yang masih berlaku berupa KTP/SIM/PASPOR</li>
                            <li>Kartu Keluarga</li>
                            <li>NPWP Pribadi</li>
                            <li>NPWP Perusahaan (untuk wiraswasta)</li>
                            <li>Surat Nikah atau Surat Cerai (bila sudah menikah atau bercerai)</li>
                            <li>Rekening tabungan 3 bulan terakhir (bila bekerja) atau
                                Rekening Koran.</li>
                            <li>3 bulan terakhir (bila wiraswasta)</li>
                        </ul>
                    </div>
                </div>
            </div>
            <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-kpr"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
        </div>

    <!--DETAIL PRODUK-->